body {
  font: 14px "Century Gothic", Futura, sans-serif;
}

.board-row:after {
  clear: both;
  content: "";
  display: block;
}

.status {
  margin-bottom: 10px;
}


.square {
  background-color: pink !important;
  font-size: 50px !important;
  font-weight: bold;
  line-height: 34px;
  height: 90px;
  width: 90px;
  padding: 0;
  text-align: center;
}

.game{
  display: flex;
  justify-content: space-around;
  flex-direction: row;
}

.game-board {
  padding-top: 20px;
  display: flex;
  height: 90%;
  width: 100%;
  justify-content: center;
  margin: 0 auto;
  flex-direction: row;
}

.game-info {
  min-width: 25%;
}

.status {
  height: 40px;
  margin-top: 10px;
  margin-left: 10px;
  font-size: 20px;
}

.action-button {
  margin: 3px;
}